@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
p{font-size:13px;line-height:20px; margin-bottom:20px;}
body {
  line-height: 1;
  color: black;
  background: #88898c;
  font-family: "Arial";
}
.container {
  width:1024px;
  max-width:100%;
  margin:20px auto 0;
  background:#fff;
}
.header {width:100%; text-align:center; padding-top:10px;margin-bottom:10px;}
.menu-slide-bar {width:100%;}
.main-content {margin:30px 20px 0 20px;}
.copyright{width:1024px; max-width:90%; margin:10px auto;text-align: right;}
.menu-slide-bar .menu{background:#a61f38;/*float:left;width:255px;height:300px;*/}
.menu-slide-bar .slider{float:left;width:594px;}
.footer-block {width:100%;background: rgb(70,70,70); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ2NDY0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(70,70,70,1) 0%, rgba(0,0,0,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(70,70,70,1)), color-stop(99%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(0,0,0,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(0,0,0,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(0,0,0,1) 99%); /* IE10+ */
background: linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(0,0,0,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#464646', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
  color:#fff;
}
.footer-block .block {width: 200px;max-width: 100%;display: inline-block;vertical-align: top;padding: 15px 15px 20px;}

.footer-block .block1 {width:23%;float:left;margin:10px;}
.footer-block .block2 {width:23%;float:left;margin:10px;}
.footer-block .block3 {width:23%;float:left;margin:10px;}
.footer-block .block4 {width:23%;float:right;margin:10px 0;}
.footer-block .block1 h3,.footer-block .block2 h3, .footer-block .block3 h3, .footer-block .block4 h3 {font-size:30px;font-weight:normal;font-family:"PT Sans Narrow",arial;margin-bottom:15px;}
.menu-slide-bar .menu ul{margin-left:20px;margin-right:20px;margin-top:30px;}
.menu-slide-bar .menu ul li{display:inline-block;style-list-type:none;list-style-position:inside;border-bottom:1px solid #fff;padding:10px 15px;}
.menu-slide-bar .menu ul li a:link,.menu-slide-bar .menu ul li a:visited {color:#fff;text-decoration:none;background:url("../images/arrow.png") left center no-repeat;padding-left:20px;}
.menu-slide-bar .menu ul li a:active,.menu-slide-bar .menu ul li a:focus,.menu-slide-bar .menu ul li a:hover {color:#fff;text-decoration:none;background:url("../images/arrow.png") 10px center no-repeat;padding-left:20px;}
.main-content h1{font-weight:bold;font-style:normal;font-size:28px;font-family:"PT Sans Narrow",arial;margin-bottom:20px;}
.main-content h2{font-weight:bold;font-style:normal;font-size:18px;margin-bottom:20px;}
.main-content h3{font-weight:bold;font-style:normal;font-size:15px;}
img{margin:0 10px;max-width:90%;height: auto;}
a.readmore:link,a.readmore:visited {border:#fe3057;background: rgb(254,48,87); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlMzA1NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2FhMjAzOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(254,48,87,1) 0%, rgba(170,32,57,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,48,87,1)), color-stop(99%,rgba(170,32,57,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(254,48,87,1) 0%,rgba(170,32,57,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(254,48,87,1) 0%,rgba(170,32,57,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(254,48,87,1) 0%,rgba(170,32,57,1) 99%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(254,48,87,1) 0%,rgba(170,32,57,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe3057', endColorstr='#aa2039',GradientType=0 ); /* IE6-8 */
  padding:12px;color:#fff;text-decoration:none;}
a.readmore:active,a.readmore:focus,a.readmore:hover{background: rgb(170,32,57); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2FhMjAzOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZTMwNTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(170,32,57,1) 1%, rgba(254,48,87,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(170,32,57,1)), color-stop(100%,rgba(254,48,87,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(170,32,57,1) 1%,rgba(254,48,87,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(170,32,57,1) 1%,rgba(254,48,87,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(170,32,57,1) 1%,rgba(254,48,87,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(170,32,57,1) 1%,rgba(254,48,87,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa2039', endColorstr='#fe3057',GradientType=0 ); /* IE6-8 */
  padding:12px;color:#fff;text-decoration:none;}
.copyright p{font-size:13px;}
.copyright a:link,.copyright a:visited{color:#fff;}
.copyright a:hover,.copyright a:focus,.copyright a:active {color:#fff;text-decoration:none;}




ol, ul {
  list-style: none;
}
table {
  border-collapse:collapse;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align:top;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
abbr,acronym {
  border:0;
}

/* Text styles */
.blog-featured h2 {
  font-size: 1.5em;
  margin-bottom:0em;
}
p.readmore {
  text-indent:0;
  font-size: .9em;
}
.joomla-footer {
  font-size: .9em;
  margin-bottom: 30px;
}

/* Article functions */
ul.actions {
  clear:both;
  margin-top: -50px;
  float:right;
}
ul.actions li {
  list-style-type: none;
  float:right;
  margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
  width: 160px;
  display:block;
}
p#form-login-remember label {
  font-size: .9em;
  font-weight: normal;
  line-height: 25px;
}
p#form-login-remember input {
  float:left;
  margin-right: 5px;
}
form#form-login ul {
  margin: 0;
  padding: 0;
}
form#form-login ul li {
  list-style-type: none;
  margin-left: 20px;
  font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
  float:left;
  margin-right: 20px;
  margin-bottom: 20px;
}

.img-intro-left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.img-fulltext-right {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}

.img-intro-right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clearfix {
  display: inline-block;
}
 
html[xmlns] .clearfix {
  display: block;
}
 
* html .clearfix {
  height: 1%;
}
@media only screen and (max-width: 600px) {
.menu-slide-bar .menu ul li{width: 90%;}
}
